.page-template-home-loans .phone_number span.label {
	color: #ece3f0;
}
.page-template-home-loans h1.entry-title a, .page-template-home-loans p.entry-title a {
	background: url(/wp-content/themes/lendme/images/home-loans-logo.png) no-repeat;
	border-radius: 0;
	height: 280px;
}

.page-template-home-loans .social_links .email {
	background: url(/wp-content/themes/lendme/images/email-property.svg) no-repeat;
}
.page-template-home-loans .social_links .facebook {
	background: url(/wp-content/themes/lendme/images/facebook-property.svg) no-repeat;
}
.page-template-home-loans .social_links .google-plus {
	background: url(/wp-content/themes/lendme/images/google-plus-property.svg) no-repeat;
}
.page-template-home-loans .social_links .linked-in {
	background: url(/wp-content/themes/lendme/images/linkedin-property.svg) no-repeat;
}

.page-template-home-loans #top_banner {
	background: -webkit-linear-gradient(#500048, #804fa0); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#500048, #804fa0); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#500048, #804fa0); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#500048, #804fa0); /* Standard syntax */
}

.ie7 .page-template-home-loans #top_banner, .ie8 .page-template-home-loans #top_banner, .ie9 .page-template-home-loans #top_banner {
	background: #804fa0;
}

.page-template-home-loans #calculator_banner {
	background: -webkit-linear-gradient(#fff, #ece3f0); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fff, #ece3f0); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fff, #ece3f0); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fff, #ece3f0); /* Standard syntax */
}

.ie7 .page-template-home-loans #calculator_banner, .ie8 .page-template-home-loans #calculator_banner, .ie9 .page-template-home-loans #calculator_banner {
	background: #ece3f0;
}

.page-template-home-loans #rev_slider_1_1_wrapper .gotham.bold, .page-template-home-loans #view_more_container h2, .page-template-home-loans #calculator_banner .three-quarters h2, .page-template-home-loans #view_more_container a, .page-template-home-loans .primary-color, .page-template-home-loans .entry-content h2, .page-template-home-loans .entry-content h3 {
	color: #804fa0;
}

.page-template-home-loans .entry-content ul li a {
	font-size: 12px;
}

.page-template-home-loans .entry-content ul li a strong {
	font-size: 20px;
	color: #804fa0;
	text-transform: uppercase;
}

.page-template-home-loans #contact_details_container .vcard .fn {
	background: url(/wp-content/themes/lendme/images/property-loans.png) no-repeat;
	border-radius: 0;
}

.page-template-home-loans #sidemenu .menu .selected-loan ul a.dark-color, .page-template-home-loans .dark-color, .page-template-home-loans form label, .page-template-home-loans form fieldset.submit input.send {
	color: #500048;
}

.page-template-home-loans .dark-color-bg {
	background: #500048;
}

.page-template-home-loans .light-color-bg {
	background: #ece3f0;
}

.page-template-home-loans .entry-content .toggle-content, .page-template-home-loans .entry-content ul li {
	border-bottom: 1px solid #ece3f0;
}

.page-template-home-loans .vcard .fn, .page-template-home-loans #why_choose_container, .page-template-home-loans #sidemenu .selected-loan, .page-template-home-loans .entry-content .pdf {
	background-color: #804fa0;
}

.page-template-home-loans .entry-content .pdf:hover {
	background-color: #fff450;
	color: #804fa0;
}


.page-template-home-loans #sidemenu .selected-loan li {
	background: #fff;
}

.page-template-home-loans #sidemenu ul ul li {
	border-top: 1px solid #ece3f0;
}

.page-template-home-loans .right-arrow {
	background: url(/wp-content/themes/lendme/images/arrow-right-property.png) no-repeat right 6px;
	display: block;
	padding-right: 20px;
	padding-bottom: 20px;
}

.page-template-home-loans .right-arrow strong, .page-template-home-loans .right-arrow span {
	display: block;
}
.page-template-home-loans .right-arrow span {
	text-transform: none;
	color: #000;
	font-size: 12px;
}


.page-template-home-loans #why_choose_container li span.why#competitive {
	background-image: url(/wp-content/themes/lendme/images/piggy-bank-property.svg);
}
.page-template-home-loans #why_choose_container li span.why#fast_approval {
	background-image: url(/wp-content/themes/lendme/images/stopwatch-property.svg);
}
.page-template-home-loans #why_choose_container li span.why#hard_work {
	background-image: url(/wp-content/themes/lendme/images/weight-property.svg);
}
.page-template-home-loans #why_choose_container li span.why#lenders {
	background-image: url(/wp-content/themes/lendme/images/choice-property.svg);
}

.page-template-home-loans #contact_details_container {
	border-left: 4px solid #804fa0;
}

.page-template-home-loans form .customSelectInner {
	background: #fff url(/wp-content/themes/lendme/images/select-down-property.png) no-repeat right;
}

.page-template-home-loans form ul.options li label {
	background-image:url(/wp-content/themes/lendme/images/checkbox-property.png);
}

.page-template-home-loans .light-color-bg #cboxLoadedContent {
	background: #ece3f0;
}

.page-template-home-loans #cboxClose {
	background: #fff url(/wp-content/themes/lendme/images/close-property.png) no-repeat center center !important;
}


.page-template-home-loans #contact_details_container .vcard .fn, .page-template-home-loans .entry-content .vcard .fn {
	height: 125px;
}

@media screen and (max-width: 980px) {
	.page-template-home-loans h1.entry-title a, .page-template-home-loans p.entry-title a {
		background-image: url(/wp-content/themes/lendme/images/home-loans-mobile-logo.png);
		border-radius: 0;
		width: 125px;
		height: 130px;
	}
}


@media screen and (max-width: 768px) {
	.page-template-home-loans #mega-menu-primary {
		background: #804fa0 !important;
	}
}